.error {
    border: 1px solid red!important;
}
.instagramlist-wrapper img { width:163px; }
#photography_img{
    background: url(../images/photo-icon.png) no-repeat left center;
}
/*	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul li figure img
        {
                 border-radius: 50%;
        }*/
.location-block iframe {
    filter: grayscale(100%);
    pointer-events: none;
}
.sucess-message{
    text-align: center !important;
    font-size: 20px !important;

}
.location-block figure {
    margin: 0!important;
}
.know_more_link ul li a:hover {
    color: #5B5B5B !important;
}
.know_more_link:hover {
    color: #eb882d !important;
}
.mideastproduct-wrapper .mideastproduct-content .tabpane ul li a:before {
        position: fixed !important; 
}